{
  "type": "service_account",
  "project_id": "fgfdgbfg-api1",
  "private_key_id": "40909f2e47287de4e92ea03fc28f1f02b1acfb23",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDTIoFNrkNbg2q1\ngWzQZYjG4FWIBYN+ikJO2OcnwnStGDj3YI1kltALvZwFRTdvSEEdpwsqCLlu2M83\nscoyHQvxT5Rm+A0+D3b+Su47pu7dRda0Y3rQ7/ao0Q4CJtpnLjO50CyRvFAvuy1b\nbgZxEWGizoodHGkaBIspiLbCD91Cfbl54gp+U+AihI14XSgMcvXSUiEOQ3kQQYhq\neGT3r9X5UgqcwbejtP67egtG7pACXZWj6fw1nzJyu5rnUU/OBd0QrQNHTmUNHz+5\ndE85oTkva49vxxiuRYvLN43gnjSMcYqjDJK5ISXD2fgQmG2XV4fKJxdxwR+kp+W3\nqNgQQVt/AgMBAAECggEACEtGNhV+6uTmN7weWK9saJeedIn26O0ofq1xozO13qjh\ncAJYe5ebE6L+soxOCa6WdEJAI4YVNsAIn+D5lu9iLTgZldPvvTzhSUsLQcekgYfB\nT/PKetO6ZlZUDQyWrs/3UzjUz2LM6ZsaRIm1chKjOcCQV2Vq0Y1VJCwNNeFmqTpx\n3HjM9qsOXZtIAkVjIs2mSLl8CZi8KWUtu2tNDQ3Z5AVT7D6a/yYlHalvSJ6ZQaSA\nkiDSjfqwx7t0xGY+bTd360pnUD+ieK+cSK7AjfnHQWWIHK2RCPffl9Xb3s7kqWcl\nfzyxgPRCgbT9qS7k/vO3rqkPT/RMxe4/i5vv2QJ4aQKBgQDwnVbGVK2W0lofhF2x\n7EAO38a4MMbRVSSTkmVp1jQwxbzjAcVh+5ZjTDSXw2Yph+rQtrdwx37SP5m2MfKg\nCkEwXZtnOWaNfhxGnmijg4mj7Fg9c0AZI/yrVy8StrYr1ZC+u4yymZOlERjg7cLO\n496mdmVTmOC6iOVbEjXZAoKJ1wKBgQDgopsiAl68/d4AOCwRbVVZKcFHP1r4XHcV\nTOi5KzzOh7vwzv0BtO7NLBjCgsx6JI8WZusuOlhh8pMNcTRxeLQ0TjUyliOhocwJ\niIWbO1qhU4DyzfkhZRq7ZG0j8OckYMjxDjYRxvpj0K9aoudNRxCbfCdkYu7wmGbc\n/n8hwy+WmQKBgQDfy7gWKFR835HrlpX/ExpRu1l9oACMW4D1sUiaNB2+72xMSC1q\ngTLTkOGp9phjMIP7NLdSMnuG2pkBmVtt95vCfI46aG02VYG/PT9eNs4ipYU9QqDv\nwUUVqLWj1kWCZ9WFUbP/ulBVS520N/DltZQ1iBGeu6bqWMHa/wkOmwMHaQKBgQCv\nO6mw2hB1dcScfzVBUvzlVUFFBxM780WiBCD3cdc5dYES1SVhE3fF7cRS2B4SmjpU\ny2xi33jaz5QPRGQYsIRC2U9+asjY6ZJ1TV6MPbzxZGaPAkZ52pkD3c+V3fMx2Z5n\nDSL4szPYcY6ZMcMl8W3vHObN1K94WCrF8nHSMKUK4QKBgQDHSntzCi3neeNI4dYj\n3Eih2TRn3Ftrn7vsBIFYHhb6AVxQNc1vtvkgxUYyi3xL7JKm9XVwSe6D+1JHobFq\neJ5qDXniSyyOghNneaisYA1FLdoCTH9ziNlEtLLpepPglYfiaS+c1ky1Kv2QgN71\nCdHLAzTyHXM2/cq9MszCr94Zig==\n-----END PRIVATE KEY-----\n",
  "client_email": "gfhhgfbgcgn-api1@fgfdgbfg-api1.iam.gserviceaccount.com",
  "client_id": "102004510345523006935",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/gfhhgfbgcgn-api1%40fgfdgbfg-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
